@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	/*border:3px solid red;*/
}
html{
	scroll-behavior:smooth;
	}
.main{
	float:left;
	/*border:3px solid red;*/
	clear:both;
	background-color:#999;
	line-height:1.5;
	}
/*Side-Bar Start*/
.header{
	position:fixed;
	float:left;
	width:15%;
	height:100%;
	background:rgba(0,0,0,1);
	}
.company-name{
	float:left;
	padding-left:10%;
	padding-top:5%;
	}
.company-name h1{
	font:Verdana, Geneva, sans-serif;
	font-size:60%;
	color:white;
	}

/*Responsive Navigation Bar*/
.nav-bar{
    color:#FFF;
	padding-top:50%;
	padding-left:0%;
    font-family:Verdana, Geneva, sans-serif;
	}

.menu-right{
    text-align:left;
	}
.menu{
	display:none;
    margin: 10px;
	list-style:circle;
	color:white;
	text-decoration:none;
 	}
.menu a {
	margin:10px;
	padding-left:2%;
	display:list-item;
	color:white;
	text-decoration:none;
	font-size:5px;
	}

.menu a:visited { 
	color:#CCC; 
	}
.menu a:hover { 
	color:#FC0; 
	}	


span{
	margin: 0 15px;
	font-size: 15px;
	cursor: pointer;
	display: block;
	text-align: center;
}



/*Side-Bar End*/

/*Home Section Start*/

.content-1{
	float:right;
	width:85%;
	/*height:100%;*/
	padding-top:50px;
	padding-bottom:20px;
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:top;
  	background-repeat:no-repeat;
	}
	
.container{
	width:100%;
	margin:0px auto;
	}

.sompura{
	max-width:25%;
	}
.heading1{
	font-size:50%;
	padding:1%;
	color:black;
	}

/*Social Media Buttons*/	
.social-media{
	margin-top:5px;
	display:flex;
	justify-content:center;
	}
.social-media a{
	height:25px;
	width:25px;
	background-color:white;
	border-radius:5px;
	text-align:center;
	margin:5px;
	line-height:35px;
	box-shadow:1px 3px 2px 1px #666;
	}
.fa-customize{
	font-size:20px;}
.fa-facebook{
	color:#3b5998;}
.fa-instagram{
	color:#F06;}
.fa-google{
	color:#dd4b39;}
.fa-twitter{
	color:#00aced;}
.fa-linkedin{
	color:#007bb6;}
/*Social Media End*/


/*Home Section End*/



	
/*Temple-Architecture Section Start*/	
.content-5{
	float:right;
	/*border:3px solid green;*/
	width:85%;
	/*height:auto;*/
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:top;
  	background-repeat:no-repeat;
	}	
	
.container4{
	width:100%;
	margin:0px auto;
	padding-top:5%;
	padding-bottom:2%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.heading5{
	padding-left:5%;
	font-size:60%;
	color:white;
	}
.heading3{
	padding-left:5%;
	font-size:70%;
	color:white;
	}
.column-left{
	float:left;
	width:90%;
	padding-left:6%;
	padding-right:3%;
	color:#FFF;
	font-size:75%;
	text-align:justify;
	}

.column-right{
	float:left;	
	width:90%;
	padding-left:6%;
	padding-right:3%;
	color:#FFF;
	font-size:75%;
	text-align:justify;
	}
.row:after{
	content:**;
	display:table;
	clear:both;
	}
/*Temple-Architecture Section End*/

/*Footer Start*/
.content-6{
	float:right;
	width:85%;
	height:auto;
	background-color:#693E21;
	}	
	
.container5{
	width:100%;
	margin:0px auto;
	padding-top:1%;
	padding-bottom:1%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.address{
	display:block;
	padding:5px;
	color:white;
	text-decoration:none;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	}
/*Footer End*/





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
html{
	scroll-behavior:smooth;
	}
.main{
	float:left;
	/*border:3px solid red;*/
	clear:both;
	background-color:#999;
	line-height:1.5;
	}
/*Side-Bar Start*/
.header{
	position:fixed;
	float:left;
	width:15%;
	height:100%;
	background:rgba(0,0,0,1);
	}
.company-name{
	float:left;
	padding-left:10%;
	padding-top:5%;
	}
.company-name h1{
	font:Verdana, Geneva, sans-serif;
	font-size:125%;
	color:white;
	}

/*Responsive Navigation Bar*/
.nav-bar{
    color:#FFF;
	padding-top:50%;
	padding-left:0%;
    font-family:Verdana, Geneva, sans-serif;
	}

.menu-right{
    text-align:left;
	}
.menu{
	display:none;
    margin: 10px;
	list-style:circle;
	color:white;
	text-decoration:none;
 	}
.menu a {
	margin:10px;
	padding-left:2%;
	display:list-item;
	color:white;
	text-decoration:none;
	font-size:10px;
	}

.menu a:visited { 
	color:#CCC; 
	}
.menu a:hover { 
	color:#FC0; 
	}	


span{
    margin: 0 15px;
    font-size: 20px;
    cursor: pointer;
    display: block;
}



/*Side-Bar End*/

/*Home Section Start*/

.content-1{
	float:right;
	width:85%;
	height:100%;
	padding-top:80px;
	padding-bottom:30px;
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:center;
  	background-repeat:no-repeat;
	}
	
.container{
	width:100%;
	margin:0px auto;
	}
	
.heading1{
	font-size:100%;
	padding:1%;
	color:black;
	}

/*Social Media Buttons*/	
.social-media{
	margin-top:5px;
	display:flex;
	justify-content:center;
	}
.social-media a{
	height:40px;
	width:40px;
	background-color:white;
	border-radius:5px;
	text-align:center;
	margin:5px;
	line-height:52px;
	box-shadow:1px 3px 2px 1px #666;
	}
.fa-customize{
	font-size:30px;}
.fa-facebook{
	color:#3b5998;}
.fa-instagram{
	color:#F06;}
.fa-google{
	color:#dd4b39;}
.fa-twitter{
	color:#00aced;}
.fa-linkedin{
	color:#007bb6;}
/*Social Media End*/

	
/*Home Section End*/

	

	
/*Temple-Architecture Section Start*/	
.content-5{
	float:right;
	/*border:3px solid green;*/
	width:85%;
	height:auto;
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:center;
  	background-repeat:no-repeat;
	}	
	
.container4{
	width:100%;
	margin:0px auto;
	padding-top:5%;
	padding-bottom:2%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.heading5{
	padding-left:3%;
	font-size:100%;
	color:white;
	}
.column-left{
	float:left;
	width:44%;
	padding-left:3%;
	padding-right:3%;
	color:#FFF;
	font-size:100%;
	text-align:justify;
	}
.column-right{
	float:left;
	width:44%;
	padding:0 3%;
	color:#FFF;
	font-size:100%;
	text-align:justify;
	}
.row:after{
	content:**;
	display:table;
	clear:both;
	}
/*Temple-Architecture Section End*/

/*Footer Start*/
.content-6{
	float:right;
	width:85%;
	height:auto;
	background-color:#693E21;
	}	
	
.container5{
	width:100%;
	margin:0px auto;
	padding-top:1%;
	padding-bottom:1%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.address{
	display:block;
	padding:5px;
	color:white;
	text-decoration:none;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	}
/*Footer End*/
}

/* Desktop Layout: 769px to a max of 1440px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1440px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
html{
	scroll-behavior:smooth;
	}
.main{
	float:left;
	/*border:3px solid red;*/
	clear:both;
	background-color:#999;
	line-height:1.5;
	}
/*Side-Bar Start*/
.header{
	position:fixed;
	float:left;
	width:15%;
	height:100%;
	background:rgba(0,0,0,1);
	}
.company-name{
	float:left;
	padding-left:5%;
	padding-top:5%;
	}
.company-name h1{
	font:Verdana, Geneva, sans-serif;
	font-size:150%;
	color:white;
	}

/*Responsive Navigation Bar*/
.nav-bar{
    color:#FFF;
	padding-top:50%;
	padding-left:0%;
    font-family:Verdana, Geneva, sans-serif;
	}

.menu-right{
    text-align:left;
	}
.menu{
	display:block;
    margin: 10px;
	list-style:circle;
	color:white;
	text-decoration:none;
 	}
.menu a {
	margin:10px;
	padding-left:2%;
	display:list-item;
	color:white;
	text-decoration:none;
	font-size:12px;
	}
	
.menu a:visited { 
	color:#CCC; 
	}
.menu a:hover { 
	color:#FC0; 
	}	

span{
    margin: 0 15px;
    font-size: 20px;
    cursor: pointer;
    display: none;
}


/*Side-Bar End*/

/*Home Section Start*/

.content-1{
	float:right;
	width:85%;
	height:100%;
	padding-top:120px;
	padding-bottom:30px;
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:center;
  	background-repeat:no-repeat;
	}
	
.container{
	width:100%;
	margin:0px auto;
	}
	
.heading1{
	font-size:125%;
	padding:1%;
	color:black;
	}

/*Social Media Buttons*/	
.social-media{
	margin-top:5px;
	display:flex;
	justify-content:center;
	}
.social-media a{
	height:40px;
	width:40px;
	background-color:white;
	border-radius:5px;
	text-align:center;
	margin:5px;
	line-height:52px;
	box-shadow:1px 3px 2px 1px #666;
	}
.fa-customize{
	font-size:30px;}
.fa-facebook{
	color:#3b5998;}
.fa-instagram{
	color:#F06;}
.fa-google{
	color:#dd4b39;}
.fa-twitter{
	color:#00aced;}
.fa-linkedin{
	color:#007bb6;}
/*Social Media End*/

	
/*Home Section End*/


	
/*Temple-Architecture Section Start*/	
.content-5{
	float:right;
	/*border:3px solid green;*/
	width:85%;
	height:auto;
	background-image:url(../images/padhmnabh-temple.png);
	background-size:100%;
	background-attachment:fixed;
  	background-position:center;
  	background-repeat:no-repeat;
	}	
	
.container4{
	width:100%;
	margin:0px auto;
	padding-top:5%;
	padding-bottom:2%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.heading5{
	padding-left:3%;
	font-size:120%;
	color:white;
	}
.column-left{
	float:left;
	width:44%;
	padding-left:3%;
	padding-right:3%;
	color:#FFF;
	font-size:120%;
	text-align:justify;
	}
.column-right{
	float:left;
	width:44%;
	padding:0 3%;
	color:#FFF;
	font-size:120%;
	text-align:justify;
	}
.row:after{
	content:**;
	display:table;
	clear:both;
	}
/*Temple-Architecture Section End*/




/*Footer Start*/
.content-6{
	float:right;
	width:85%;
	height:auto;
	background-color:#693E21;
	}	
	
.container5{
	width:100%;
	margin:0px auto;
	padding-top:1%;
	padding-bottom:1%;
	background:rgba(30,0,0,0.5);
	overflow:auto;
	}
.address{
	display:block;
	padding:5px;
	color:white;
	text-decoration:none;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	}
/*Footer End*/

}


